Subject: bug#28945: 25.2; desktop auto save timer does not work

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Oct 2017 12:12:07 +0300

> From: Richard Stallman <[email-masked]>
> Date: Thu, 26 Oct 2017 22:42:29 -0400
> Cc: [email-masked]
> 
>   > It saves status when Emacs is killed but also once in a while when a
>   > timer expires: this is to have a recent enough save in case of crash
>   > and `kill-emacs-hook' is not run.
> 
> Then I think it should save every N characters, too.

Maybe, but I'm not sure: the amount of typing doesn't necessarily
present evidence of changes to the window configuration, visiting new
files or killing buffers, and other changes saved by desktop.el.  The
correlation between the two does exist, but it is much weaker than in
the case of auto-save of buffers.